@charset "utf-8";
/* CSS Document */
input[type="text"], input[type="password"], select, textarea {
	background:#fff;
	color:#bdbcbd;
	width:290px;
	height:30px;
	line-height:30px;
	border:1px solid #bdbcbd;
	padding:0 5px;
}
textarea {
	width:280px;
	height:90px;
	padding:5px;
}
input[type="text"], input[type="password"], select, textarea {
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ededed));
	background-image: -webkit-linear-gradient(top, #ffffff, #ededed);
	background-image:    -moz-linear-gradient(top, #ffffff, #ededed);
	background-image:      -o-linear-gradient(top, #ffffff, #ededed);
	background-image:         linear-gradient(to bottom, #ffffff, #ededed);
	transition: all 1s;
	animation:myfirst 1s;
	-moz-animation:myfirst 1s; /* Firefox */
	-webkit-animation:myfirst 1s; /* Safari and Chrome */
	-o-animation:myfirst 1s; /* Opera */
}
input[type="text"]:focus, input[type="password"]:focus {
	background:#fff;
	color:#333;
	-webkit-box-shadow: 0px 0px 2px 0px #000;
	box-shadow: 0px 0px 2px 0px #000;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:#ffc750
}
label {
	font-size:14px;
	color:#666;
}
input[type="submit"], input[type="reset"] {
	height:35px;
	lineheight:35px;
	background:#ff9900;
	padding:0 30px;
	border:none;
	outline:none;
	float:right;
	font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:23px;
}
.newsletter ul li:last-child {
	margin-bottom:0;
	background:none !important;
}
.newsletter ul li img{
	float:left;
	margin-left:5px;
	margin-top:8px;
}

.newsletter ul li input[type="text"] {
	width:262px;
	float:right;
	background:none;
	border:none;
	padding:0;
	line-height:35px;
	height:35px;
}
.ie7 .newsletter ul li input[type="text"] {
	width:262px;
	float:right;
}
.ie7 .newsletter ul li img{
	float:left;
}
/*.newsletter ul li:first-child{
	background:url(../images/newsletter_icon.png) left top no-repeat;
	width:24px;
	height:23px;
}
/*html.ie8 .newsletter ul li:first-child:before{
	background:url(../images/newsletter_icon.png) left top no-repeat !important;
	width:24px;
	height:23px;
	content:'';
	position:absolute;
	top:7px;
	left:10px;
	z-index:100;
}

.newsletter ul li:nth-child(2) {
	background:url(../images/newsletter_icon.png) right top no-repeat;
	width:32px;
	height:21px;
}*/
.newsletter input[type="submit"], .newsletter input[type="reset"] {
 width:113px;
 background:#e28800;
 font-family:'yanone_kaffeesatz_regularRg', Arial, Helvetica, sans-serif;
 font-size:20px;
 cursor:pointer;
 float:right;
}
.newsletter ul li input[type="submit"]:hover, input[type="reset"]:hover, .newsletter ul li input[type="submit"]:focus, input[type="reset"]:focus {
	background:#ff5c00;
	color:#000;
}
/*.ie7 .newsletter ul li input[type="text"] {
	left:-50px;
	position:relative;
}*/
.contact_form label {
	display:block;
	float:left;
	width:104px;
}
.contact_form label span {
	color:#f00;
}
.contact_form input[type="text"] {
	float:left;
	width:283px;
	height:29px;
	border:1px solid #bdbcbd;
	background:#efefef url(../images/textfield_bg.jpg) repeat-x left top;
}
.contact_form textarea {
	float:left;
	width:283px;
	height:99px;
	border:1px solid #bdbcbd;
	margin-bottom:14px;
	background:#efefef url(../images/textarea_bg.jpg) repeat-x left top;
}
.contact_form input[type="submit"] {
	width:108px;
	padding:0;
	text-align:center;
	float:right;
	text-transform:capitalize;
	cursor:pointer;
	margin-right:2px;
	background:#ff9900;
}
.contact_form input[type="submit"]:hover, .contact_form input[type="submit"]:focus {
	background:#ff5c00;
	color:#000;
}
.price_section {
	clear:both;
}
.price_section .price{
	font-size:20px;
}
.price_section label {
	float:left;
	line-height:30px;
	font-weight:bold;
	margin-right:5px;
}
.price_section span {
	color:#cc3333;
	display:block;
	padding:0 48px 0 0;
	float:left;
	line-height:30px;
	font-weight:bold;	
}
.price_section input[type="text"] {
	background:#fff;
	width:30px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #ff9900;
	float:left;
	/*margin-right:30px;*/
}
.price_section a.buy_now {
	/*width:110px;*/
	height:31px;
	line-height:31px;
	color:#fff;
	font-size:12px;
	float:right;
	margin-right:0;
	position:relative;
	text-align:center;
	text-indent:30px;
	text-transform:capitalize;
}
.price_section a.buy_now:before {
	position:absolute;
	top:3px;
	left:8px;
	background:url(../images/add_cart.png) no-repeat left top;
	width:26px;
	height:26px;
	content:'';
}
.price_section a.buy_now:hover , .price_section a.buy_now:focus{
	color:#000;
}

form.write_review ul{
	margin-top:10px;
}
form.write_review ul li{
	border:none;
	float:none;
	margin-right:0;
	margin-bottom:4px;
	width:600px;
	overflow:hidden;
	padding:0;
}
form.write_review ul li:hover , form.write_review ul li:focus{
	box-shadow:none;
}
form.write_review ul li label{
	float:left;
	width:64px;
	display:block;
}
form.write_review ul li input[type="text"]{
	float:left;
	width:200px;
	transition:all 500ms;
}
form.write_review ul li input[type="text"].name_text{
	margin-right:10px;
}
form.write_review ul li textarea{
	float:left;
	width:486px;
}
form.write_review ul li input[type="submit"]{
	text-transform:capitalize;
	margin-right:38px;
	padding:0 14px;
}

form.write_review ul li input[type="submit"]:hover , form.write_review ul li input[type="submit"]:focus{
	background:#ff5c00;
	color:#000;
}


.error input[type="text"]{
	float:left;
	margin-right:5px;
}
.error input[type="button"]{
	float:left;
	background:#E28800;
	padding:0 30px;
	height:32px;
	line-height:32px;
	font-size:20px;
	font-family:'yanone_kaffeesatz_regularRg',Arial,Helvetica,sans-serif;
	border:none;
	outline:none;
	color:#fff;
	text-transform:capitalize;
}
.error input[type="button"]:hover , .error input[type="button"]:focus{
	background:#ff5c00;
	color:#000;
}









.offer{
	position:fixed;
	top:137px;
	z-index:600;
	left:-320px;
}
.offer_button{
	background:url(../images/quote.png) no-repeat left top;
	width:46px;
	height:170px;
	position:absolute;
	top:13px;
	left:320px;
	cursor:pointer;
}
.offer_content{
	background:#000;
	padding:20px;
	width:280px;
}
.offer_content form{
	margin:0;
}
.offer_content ul{
	padding:0;
	margin:0;
}
.offer_content ul li{
	list-style:none;
	padding-bottom:0;
	margin-left:0;
	margin-bottom:10px;
	overflow:hidden;
}
.offer_content ul li input[type="text"]{
	float:left;
	height:27px;
	line-height:27px;
	padding:4px;
	width:263px;
	text-transform:capitalize;
	border:1px solid #e3e3e3;
	color:#999999;
	margin:0;
}
.offer_content ul li textarea{
	float:left;
	height:92px;
	padding:4px;
	width:263px;
	text-transform:capitalize;
	margin:10px 0;
	border:1px solid #e3e3e3;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:0;
}
.offer_content ul li input[type="submit"]{
	text-align:center;
	background:#ff9900;
	width:80px;
	height:30px;
	font-size:18px;
	line-height:30px;
	float:right;
	margin-right:6px;
	color:#fff;
	cursor:pointer;
	transition:all 500ms;
	padding:0;
}
.offer_content ul li input[type="submit"]:hover , .offer_content ul li input[type="submit"]:focus{
	background:#ff5c00;
	color:#000;
}

